@charset 'utf-8';

/* ---------------------------------------------------------
トップページ
----------------------------------------------------------*/
*:focus{
outline: none;
}

.top-wrap {
	padding: 30px 0 55px;
	color: #4f2c1a;
	font-weight: 300;
}

.top-wrap-inner {
	width: 1024px;
	margin: 0 auto;
}

.top-wrap * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
}

/*特集ページバナーなど大きく掲載する特別枠*/
.top_bnr_recommend{
width: 1024px;
margin: 0 auto 24px;
text-align: center;
}
.top_bnr_recommend li{
margin-bottom: 24px;
}
.top_bnr_recommend li:last-child{
margin-bottom: 0;
}

/* banner */
.bnr-block01 {
	width: 793px;
	margin: 0 auto 10px;
	min-height: 78px;
}

.bnr-block02 {
	margin: 0 0 64px 0;
}

.bnr-block02 .item {
	float: left;
	margin: 0 32px 32px 0;
}

.bnr-block02 .item:hover img {
	opacity: 0.8;
}

.bnr-block02 .item:nth-of-type(4n) {
	margin-right: 0;
}

.bnr-slide-block {
	float: left;
	width: 793px;
}

.app-bnr-block {
	position: relative;
	float: right;
	width: 251px;
}

.app-bnr-block a:hover img {
	opacity: 0.8;
}

.app-bnr-block .link-on-bnr {
	position: absolute;
	top: 9px;
	width: 66px;
	height: 30px;
	text-indent: -9999px;
}

.app-bnr-block .link-on-bnr.link-ios {
	left: 105px;
}

.app-bnr-block .link-on-bnr.link-android {
	right: 9px;
}


/* slider */
.slick-slider {
	display: none;
}

.slick-slider.slick-initialized {
	display: block;
}

.slick-slider .slick-slide {
	margin: 0 20px 0 0;
}

.slick-slider .slick-slide img {
	margin: 0;
}

.slick-slider .slick-slide a {
	display: block;
}

.slick-slider .slick-slide a:hover img {
	opacity: 0.8;
}

.slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0 4px;
}

.slick-dots li button {
	width: 10px;
	height: 10px;
	text-indent: -9999px;
}

.slick-dots li button:before {
	background: #fff;
	border: 1px solid #e9a5b3;
	width: 8px;
	height: 8px;
	opacity: 1;
}

.slick-dots li.slick-active button:before {
	background: #e9a5b3;
	border: 1px solid #e9a5b3;
	opacity: 1;
}


/* next dots */
.slick-dots li.slick-active+li button:before {
	background: #fff;
	border: 1px solid #e9a5b3;
	opacity: 1;
}

.slick-dots li.slick-active-first button:before {
	background: #fff;
	border: 1px solid #e9a5b3;
	opacity: 1;
}


/* slider Quantity of elements */
.slick-slider.no-slider {
	display: block;
	margin: 0 0 30px 0;
	text-align: center;
	letter-spacing: -1em;
}

.slick-slider.no-slider .slider-item {
	display: inline-block;
	margin: 0 20px 0 0;
	letter-spacing: normal;
}

.slick-slider.no-slider .slider-item:last-child {
	margin-right: 0;
}

.slick-slider.no-slider .slider-item a:hover img {
	opacity: 0.8;
}


/* hover menu */
.conditions-menu-block {
	background: #e9a5b3;
}

.conditions-menu-block .position-wrap {
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

.conditions-menu-block .conditions-btn {
	width: 992px;
	margin: 0 auto;
}

.conditions-menu-block .conditions-btn li.cond-item {
	float: left;
	width: 248px;
}

.conditions-menu-block .conditions-btn li.cond-item .pointer {
	cursor: pointer;
}

.conditions-menu-block .conditions-btn li.cond-item.active:after {
	content: "";
	display: block;
	position: absolute;
	width: 248px;
	height: 20px;
	background: url(/milk/images/ico_arrow01.png) no-repeat center center;
	-webkit-background-size: 40px 20px;
	background-size: 40px 20px;
	z-index: 11;
}

.conditions-contents {
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 10;
}

.conditions-contents.first {
	position: absolute;
	top: 100%;
	left: 15px;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	z-index: 10;
}

.conditions-block {
	display: none;
	padding: 50px 46px 35px;
	background: #fff;
	border: solid 1px #dedede;
	-webkit-box-shadow: 0 11px 20px 0px rgba(154, 154, 154, 0.6);
	box-shadow: 0 11px 20px 0px rgba(154, 154, 154, 0.6);
}

/* all */
.conditions-block.type00 {
	width: 339px;
	padding: 51px 34px 50px;
}

.conditions-block.type00 .item {
	float: left;
	width: 120px;
	margin: 0 29px 0 0;
}

.conditions-block.type00 .item a {
	display: block;
}

.conditions-block.type00 .item:last-child {
	margin-right: 0;
}

.conditions-block.type00 .item .js-img {
	margin: 0 0 10px 0;
}

.conditions-block.type00 .item .txt {
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: 500;
	color: #4f2c1a;
}

.conditions-block.type00 .item:hover .txt {
	color: #d27884;
}

.conditions-block.type00 .item .bold {
	display: block;
	font-size: 16px;
}


/* level */
.conditions-block.type01 {
	width: 646px;
	margin: 0 auto;
	padding: 51px 34px 50px;
}

.conditions-block.type01 .item {
	float: left;
	width: 120px;
	margin: 0 32px 0 0;
}

.conditions-block.type01 .item:last-child {
	margin-right: 0;
}

.conditions-block.type01 .item a {
	display: block;
}

.conditions-block.type01 .item .img {
	margin: 0 0 10px 0;
}

.conditions-block.type01 .item .txt {
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: 500;
	color: #4f2c1a;
}

.conditions-block.type01 .item:hover .img {
	opacity: 0.8;
}

.conditions-block.type01 .item:hover .txt {
	color: #d27884;
}

.conditions-block.type01 .item .level {
	display: block;
	font-size: 16px;
}


/* type */
.conditions-block.type02 {
	width: 960px;
	margin: 0 auto;
	padding: 51px 39px 25px;
}

.conditions-block.type02 .item {
	float: left;
	width: 120px;
	margin: 0 32px 25px 0;
}

.conditions-block.type02 .item:nth-of-type(6n) {
	margin-right: 0;
}

.conditions-block.type02 .item:nth-of-type(6n+1) {
	clear: both;
}

.conditions-block.type02 .item a {
	display: block;
}

.conditions-block.type02 .item .img {
	margin: 0 0 10px 0;
}

.conditions-block.type02 .item .txt {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	color: #4f2c1a;
}

.conditions-block.type02 .item:hover .img {
	opacity: 0.8;
}

.conditions-block.type02 .item:hover .txt {
	color: #d27884;
}


/* use */
.conditions-block.type03 {
	width: 1024px;
	margin: 0 auto;
	padding-bottom: 35px;
}

.conditions-block .col {
	float: left;
	color: #4f2c1a;
}

.conditions-block .col:nth-of-type(1),
.conditions-block .col:nth-of-type(3) {
	width: 170px;
}

.conditions-block .col:nth-of-type(2) {
	width: 550px;
	margin: 0 20px;
}

.conditions-block .col .input-block {
	width: 170px;
	padding: 10px 8px 20px 14px;
	border: solid 2px #e9a5b3;
	border-radius: 6px;
}

.conditions-block .col:nth-of-type(2) .input-block:nth-of-type(2) {
	margin: 0 20px;
}

.conditions-block .col .input-block {
	float: left;
}

.conditions-block .col .search-block02 {
	width: 550px;
	margin: 20px 0 0 0;
	padding: 10px 14px 20px;
	float: left;
	border: solid 2px #e9a5b3;
	border-radius: 6px;
}

.conditions-block .col .input-block.desc {
	margin: 20px 0 0 0;
}

.conditions-block .col .form-title {
	margin: 0 0 25px 0;
	font-size: 14px;
	font-weight: 500;
}

.conditions-block .img {
	pointer-events: none;
}

.conditions-block .txt01 {
	width: 138px;
	margin: 5px 0 0 0;
}

.conditions-block .txt02 {
	font-size: 11px;
}

.conditions-block .txt02.fwb {
	font-weight: 500;
}

.conditions-block .star {
	font-size: 14px;
}


/* check-box */
.conditions-block .check-box input[type="checkbox"] {
	display: none;
	width: 20px;
	height: 20px;
	color: #fff;
	background-color: #d27884;
}

.conditions-block .check-box label {
	display: block;
	margin: 0 0 15px 0;
	padding: 0 0 0 32px;
	cursor: pointer;
}

.conditions-block .check-box label:last-child {
	margin-bottom: 0;
}

.conditions-block .check-box .check-item {
	position: relative;
	display: block;
}

.conditions-block .check-box .check-item.pd {
	padding: 0 0 0 5px;
}

.conditions-block .check-box .check-item:before {
	position: absolute;
	content: '';
	top: 50%;
	left: -32px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #f8ecf0;
}

.conditions-block .check-box input[type="checkbox"]:checked+.check-item:before {
	background: #d27884;
}

.conditions-block .check-box input[type="checkbox"]:checked+.check-item:after {
	position: absolute;
	content: '';
	top: 50%;
	left: -28px;
	width: 10px;
	height: 5px;
	margin-top: -5px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


/* radio-btn */
.conditions-block .radio-btn input[type="radio"] {
	display: none;
	width: 20px;
	height: 20px;
	color: #fff;
	background-color: #d27884;
}

.conditions-block .radio-btn label {
	display: block;
	margin: 0 0 15px 0;
	padding: 0 0 0 32px;
	cursor: pointer;
}

.conditions-block .radio-btn label:last-child {
	margin-bottom: 0;
}

.conditions-block .radio-btn .check-item {
	position: relative;
	display: block;
}

.conditions-block .radio-btn .check-item:before {
	position: absolute;
	content: '';
	top: 50%;
	left: -32px;
	width: 18px;
	height: 18px;
	margin-top: -10px;
	background: #f8ecf0;
	border: solid 1px #f8ecf0;
	border-radius: 50%;
}

.conditions-block .radio-btn input[type="radio"]:checked+.check-item:before {
	border: solid 1px #d27884;
	background: #d27884;
}

.conditions-block .radio-btn input[type="radio"]:checked+.check-item:after {
	position: absolute;
	content: '';
	top: 50%;
	left: -27px;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	background: #fff;
	border: solid 1px #fff;
	border-radius: 50%;
}

.conditions-block .word-search {
	margin: 0 0 10px 0;
}

.conditions-block .word-search input[type="text"] {
	width: 100%;
	padding: 6px 10px;
	background: #f8ecf0;
	font-size: 14px;
	color: #4f2c1a;
}

.conditions-block .popular-words dt {
	float: left;
	width: 105px;
	font-size: 11px;
	font-weight: 500;
}

.conditions-block .popular-words dd {
	float: left;
	width: 413px;
	font-size: 11px;
}

.conditions-block .popular-words dd a {
	display: inline-block;
	margin: 0 5px 0 0;
	text-decoration: underline;
	color: #4f2c1a;
}

.conditions-block .popular-words dd a:hover {
	color: #ea608e;
}

.conditions-block .input-block.desc {
	padding: 20px 8px 20px 14px;
}

.conditions-block .input-block.desc .check-img {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0 0 0 32px;
}

.conditions-block .input-block.desc .check-img:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #f8ecf0;
}

.conditions-block .input-block.desc .radio-img {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0 0 0 32px;
}

.conditions-block .input-block.desc .radio-img:after {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #f8ecf0;
	border-radius: 50%;
}

.conditions-block .input-block.desc .attention {
	font-size: 10px;
}

.conditions-block .submit-btn button {
	display: block;
	width: 380px;
	margin: 36px auto 0;
	padding: 15px 10px 13px;
	background: #e9a5b3;
	color: #fff;
	border-radius: 6px;
	font-size: 16px;
	cursor: pointer;
}

.conditions-block .submit-btn button:hover {
	background: #d27884;
}

.conditions-block .input-block.use {
	min-height: 605px;
	padding: 10px 5px 20px 14px;
}

.conditions-block .input-block.level,
.conditions-block .input-block.timelimit,
.conditions-block .input-block.sweetstype,
.conditions-block .input-block.other {
	min-height: 410px;
}

.conditions-block .search-block02,
.conditions-block .input-block.desc {
	min-height: 175px;
}


/* all recipe */
.all-recipe-block {
	width: 100%;
	padding: 32px 0 0 0;
	background: #f8ecf0;
}

.all-recipe-block-inner {
	width: 960px;
	margin: 0 auto;
}

#cond-result-recipe {
	font-size: 14px;
	margin-bottom: 10px;
}

.all-recipe-block .img-block01 {
	margin: 0 0 64px 0;
}

.all-recipe-block .img-block01 .item {
	position: relative;
	width: 216px;
	height: 216px;
	float: left;
	margin: 0 32px 32px 0;
	cursor: pointer;
}

.all-recipe-block .img-block01 .item > img {
	width: 216px;
}

.all-recipe-block .img-block01 .item:nth-of-type(4n) {
	margin-right: 0;
}

.all-recipe-block .img-block01 .item:nth-of-type(4n+1) {
	clear: both;
}

.all-recipe-block .item .layer01 {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
}

.all-recipe-block .item .layer01 a {
	display: table-cell;
	vertical-align: middle;
	width: 216px;
	height: 216px;
	padding: 0 10px;
	color: #fff;
	background-color: rgba(79, 45, 26, 0.6);
}

.all-recipe-block .item .layer01 a span {
	display: block;
	position: relative;
	padding: 0 0 0 15px;
	text-align: left;
}

.all-recipe-block .item .layer01 a span:before {
	content: "";
	display: block;
	width: 9px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background: url(/milk/common/images/ico_arrow03.png) no-repeat center center;
}


/* Page Top Button */
#page-top-btn.page-top-btn01 {
	margin-left: 979px;
}
#page-bottom-btn.page-bottom-btn01 {
	margin-left: 979px;
}